Home of the Squeezebox™ & Transporter® network music players.
Page 7 of 7 FirstFirst ... 567
Results 61 to 68 of 68
  1. #61
    Senior Member
    Join Date
    Jan 2010
    Location
    Hertfordshire
    Posts
    5,138
    Quote Originally Posted by Matthijs Nederlof View Post
    I have the same, here.
    System runs smooth, even with Spotty... not much issue, so what will bring me the patch.... ?
    This was the reply to post you quoted.
    https://forums.slimdevices.com/showthread.php?p=982742

    Sent from my Pixel 3a using Tapatalk

  2. #62
    Senior Member JJZolx's Avatar
    Join Date
    Apr 2005
    Location
    Colorado
    Posts
    11,548
    I still ask: Why not put the patched firmware out there instead of going through those gyrations? What difference does it make if it's an "official" release, since a patched firmware is no more official.

    Or... If the Radio is actually connecting successfully with the server (How would the server know what version of firmware the player is running if they haven't connected?), why not suppress this message?

  3. #63
    Babelfish's Best Boy mherger's Avatar
    Join Date
    Apr 2005
    Location
    Switzerland
    Posts
    20,460

    Squeezebox Radio would not connect to LMS

    > I still ask: Why not put the patched firmware out there instead of going
    > through those gyrations?


    Because there's no patched firmware image.

    Well, actually there is. But its makers don't feel comfortable
    distributing it, as it might brick devices. Feel free to step up and
    offer a helping hand.

    --

    Michael

  4. #64
    Senior Member agbagb's Avatar
    Join Date
    Aug 2006
    Posts
    442
    Does applying the Radio patch in anticipation of moving to LMS 8 in the near future an any way effect the operation of the Radios under LMS 7.9.3?

    In any case - and if I've understood this thread correctly - can I in fact now simply wait to do the Radio patch until after I move to LMS 8, as Michael has made the necessary alteration to LMS 8?
    LMS 7.9.3 (1596893334)
    Win10
    Control: Web GUI; sometimes OrangeSqueeze on Android phones / pads

    Machines / devices are in France, in two locations.
    a) Sagem Livebox
    Internal HDD (FLAC music; mp3 voice), Desktop
    3 x Touch - 2 wireless, 1 LAN. (7.8.0-r16754)
    3 x SB Radios [2 wireless, 1 LAN] (7.7.3-r16676)
    1 x Riva Arena (via Airplay LMS PlugIn)

    b) Freebox
    External SSD (all mp3), WiFi Laptop
    1 x Touch LAN (Firmware:7.8.0-r16754)
    2 x SB Radios, Wireless (7.7.3-r16676)

  5. #65
    Senior Member
    Join Date
    Apr 2005
    Location
    UK/London
    Posts
    3,027
    Quote Originally Posted by agbagb View Post
    Does applying the Radio patch in anticipation of moving to LMS 8 in the near future an any way effect the operation of the Radios under LMS 7.9.3?
    No - it does not stop it working with 7.x
    All it is doing is changing how it checks the LMS version number.

    In any case - and if I've understood this thread correctly - can I in fact now simply wait to do the Radio patch until after I move to LMS 8, as Michael has made the necessary alteration to LMS 8?
    I think this is correct.
    Paul Webster
    http://dabdig.blogspot.com
    Author of "Now Playing" plugins covering Radio France (FIP etc), KCRW, Supla Finland, ABC Australia, CBC/Radio-Canada and RTE Ireland

  6. #66
    Junior Member
    Join Date
    Jun 2012
    Posts
    29
    Quote Originally Posted by mherger View Post
    As I said: you'll have to do this before you upgrade to LMS 8.
    Is this still valid? I went to LMS 8 yesterday and I patched two Radios today. No problems found.

  7. #67
    Babelfish's Best Boy mherger's Avatar
    Join Date
    Apr 2005
    Location
    Switzerland
    Posts
    20,460

    Squeezebox Radio would not connect to LMS

    >> As I said: you'll have to do this -before- you upgrade to LMS 8.
    > Is this still valid? I went to LMS 8 yesterday and I patched two Radios
    > today. No problems found.


    No, that's indeed outdated.

    --

    Michael

  8. #68
    Junior Member
    Join Date
    Aug 2018
    Posts
    3

    Patch issues for me

    I noticed the warning also via the control panel as everything works fine on my SBR (old adage if it ain't broke ). But I went ahead and installed the patch via the applet installer, no problems.

    It is the second step that trips me up, there is no option for the version fix, only uninstall. What obvious thing am I doing wrong? TIA......

    PS: Everything even Spotty works fine.

    Nevermind.......I put my damn glasses on.........works fine. I installed with LMS 8.0 installed so it does not seem to require a 7.9 version. Thanks
    Last edited by espalmer; 2020-09-29 at 13:49.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •